@echo off
if [%1] == [] goto error
call ap bitmap %1
call ap cliptext %1
call ap clock %1
call ap cursor %1
call ap dde %1
call ap editcntl %1
call ap editfile %1
call ap editmenu %1
call ap fileopen %1
call ap generic %1
call ap helpex %1
call ap icon %1
call ap input %1
call ap menu %1
call ap multipad %1
call ap mypal %1
call ap output %1
call ap owncombo %1
call ap prntfile %1
call ap showfont %1
call ap tty %1
goto end
:error
echo specify the sdk samples directory, eg:
echo apall c:\windev\samples
:end
